## rust-simple-error 0.2.3

=== debian/changelog ===
rust-simple-error (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package simple-error 0.2.3 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 27 Jun 2022 20:20:03 -0400
