=== debian/control ===
Source: rust-simple-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simple-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simple-error
Rules-Requires-Root: no

Package: librust-simple-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-simple-error+default-dev (= ${binary:Version}),
 librust-simple-error-0-dev (= ${binary:Version}),
 librust-simple-error-0+default-dev (= ${binary:Version}),
 librust-simple-error-0.2-dev (= ${binary:Version}),
 librust-simple-error-0.2+default-dev (= ${binary:Version}),
 librust-simple-error-0.2.3-dev (= ${binary:Version}),
 librust-simple-error-0.2.3+default-dev (= ${binary:Version})
Description: Simple error type backed by a string - Rust source code
 This package contains the source for the Rust simple-error crate, packaged by
 debcargo for use with cargo and dh-cargo.
