=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simple-error 0.2.3 --all-targets --all-features
Features: test-name=rust-simple-error:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple-error 0.2.3 --all-targets 
Features: test-name=librust-simple-error-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple-error 0.2.3 --all-targets --no-default-features
Features: test-name=librust-simple-error-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
