## rust-simple-error 0.3.0

=== debian/changelog ===
rust-simple-error (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package simple-error 0.3.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 26 Jun 2024 07:05:50 -0400
