## rust-simple-error 0.3.1

=== debian/changelog ===
rust-simple-error (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package simple-error 0.3.1 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 19:07:53 +0000
