=== debian/control ===
Source: rust-simple-error
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.58.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simple-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simple-error
Homepage: https://github.com/WiSaGaN/simple-error.git
X-Cargo-Crate: simple-error
Rules-Requires-Root: no

Package: librust-simple-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-simple-error+default-dev (= ${binary:Version}),
 librust-simple-error-0-dev (= ${binary:Version}),
 librust-simple-error-0+default-dev (= ${binary:Version}),
 librust-simple-error-0.3-dev (= ${binary:Version}),
 librust-simple-error-0.3+default-dev (= ${binary:Version}),
 librust-simple-error-0.3.1-dev (= ${binary:Version}),
 librust-simple-error-0.3.1+default-dev (= ${binary:Version})
Description: Simple error type backed by a string - Rust source code
 Source code for Debianized Rust crate "simple-error"
